
Figure - Bug #117580
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT3】【桌面】桌面编辑模式下，使用遥控器操作连续多次点击“添加微件”，响应多次，应该只
响应一次
2023-04-19 18:13 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-19

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试步骤】

桌面编辑模式下，使用遥控器操作连续多次点击“添加微件”

【预期结果】

只响应一次

【测试结果】

响应多次

History

#1 - 2023-04-19 19:03 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-04-19 19:45 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to 物联网测试组_CDTS  唐霞 

■ Current conclusion

测试确认

■ My analysis

遥控器状态下不支持进入编辑模式，包括后续的操作也都不支持

■ Next action

请跟需求确认是否需要解决此问题

#3 - 2023-04-23 17:02 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304220234 版本验证，可点击多次只响应一次，关闭问题单

#4 - 2023-04-23 17:03 - 物联网测试组_CDTS  唐霞 
- Status changed from RESOLVED to VERIFIED

#5 - 2023-04-23 17:03 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

桌面编辑点击响应多次.mp4 4.06 MB 2023-04-19 物联网测试组_CDTS  唐霞 
